<?php

namespace DaftPlug\Generatify\Features;

if (!defined('ABSPATH')) {
  exit();
}

require_once __DIR__ . '/classes/RelatedPosts.php';
require_once __DIR__ . '/classes/SmartCompose.php';

class SmartSuggestions
{
  public function __construct()
  {
    new SmartSuggestions\RelatedPosts();
    new SmartSuggestions\SmartCompose();
  }
}